/* Picture slides */

.picture-slides-container {
}

.picture-slides-dimmed-background .navigation-controls {
	-moz-border-radius : 0 0 5px 5px;
	-webkit-border-top-left-radius : 0;
	-webkit-border-top-right-radius : 0;
	-webkit-border-bottom-left-radius : 5px;
	-webkit-border-bottom-right-radius : 5px;
}

.picture-slides-dimmed-background .picture-slides-image-text {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius : 5px;
	-webkit-border-top-right-radius : 5px;
	-webkit-border-bottom-left-radius : 0;
	-webkit-border-bottom-right-radius : 0;
}

.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	z-index: 1002;
}

.picture-slides-fade-container a img {
	-moz-box-shadow: 5px 5px 0 0 #000;
	-webkit-box-shadow: 5px 5px 0 0 #000;
}

.picture-slides-image-load-fail {
	display: none;
}

.picture-slides-image-text {
	position: relative;
	overlow: hidden;
	color: #777;
	font: 11px arial;
	padding: 3px 50px;
	text-align: right;
	border:	1px solid black;
	background: #111;
}

.picture-slides-dim-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 (and 9, 10, 11?). Don't miss the added quotes */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	z-index: 1000;
	display: none;
}